Bug 1506859 - wireshark meta package is missing wireshark-qt dependency
Summary: wireshark meta package is missing wireshark-qt dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: 27
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Michal Ruprich 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-27 02:24 UTC by Cameron Phillips
Modified: 2018-04-17 00:12 UTC (History)
7 users (show)

Fixed In Version: wireshark-2.4.5-3.fc27 wireshark-2.4.5-3.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-27 19:59:17 UTC


Attachments (Terms of Use)

Description Cameron Phillips 2017-10-27 02:24:34 UTC
Description of problem:
wireshark package in Fedora 27 doesn't have a wireshark-qt dependency as its description states.

Version-Release number of selected component (if applicable):
2.4.0

How reproducible:
always

Steps to Reproduce:
1. dnf install wireshark
2. see only wireshark-cli is installed 

Actual results:
wireshark-cli is installed with the installation of the wireshark package.

Expected results:
wireshark-cli and wireshark-qt is installed with the installation of the wireshark package.

Comment 1 Fedora Update System 2018-03-13 11:30:48 UTC
wireshark-2.4.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ed785c3f1c

Comment 2 Fedora Update System 2018-03-13 11:32:44 UTC
wireshark-2.4.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-688817e677

Comment 3 Fedora Update System 2018-03-13 13:02:27 UTC
wireshark-2.4.5-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8f19212808

Comment 4 Fedora Update System 2018-03-13 13:04:08 UTC
wireshark-2.4.5-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-89ed29a14b

Comment 5 Fedora Update System 2018-03-13 15:11:54 UTC
wireshark-2.4.5-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8f19212808

Comment 6 Fedora Update System 2018-03-14 01:37:54 UTC
wireshark-2.4.5-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-89ed29a14b

Comment 7 Fedora Update System 2018-03-15 10:44:10 UTC
wireshark-2.4.5-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bfdad62cd6

Comment 8 Fedora Update System 2018-03-15 10:47:10 UTC
wireshark-2.4.5-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdf3f8e8b0

Comment 9 Fedora Update System 2018-03-15 13:33:07 UTC
wireshark-2.4.5-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bfdad62cd6

Comment 10 Fedora Update System 2018-03-15 16:27:27 UTC
wireshark-2.4.5-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdf3f8e8b0

Comment 11 Fedora Update System 2018-03-27 19:59:17 UTC
wireshark-2.4.5-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-17 00:12:10 UTC
wireshark-2.4.5-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.